/* CSS Document */
.Stil1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#8E3513;
	padding-left:35px;
	padding-right:35px;
	}


a:link {
	font-family:Verdana, Arial, Helvetica, sans-serif;
    font-size:14px;
    color:#8E3513;
    text-decoration: none;
}

a:visited {
    font-family:Verdana, Arial, Helvetica, sans-serif;
    font-size:14px;
	color:#8E3513;
    text-decoration: none;

}

a:hover {
    font-family:Verdana, Arial, Helvetica, sans-serif;
    font-size:14px;
    color: #3B2209;
    text-decoration: none;

}

a:active {
    font-family:Verdana, Arial, Helvetica, sans-serif;
    font-size:14px;
    color: #3B2209;
    text-decoration: none;

}

h1 {
    font-family:Verdana, Arial, Helvetica, sans-serif;
	padding-right:35px;
	padding-left:35px;
   	font-size: 1.20em;
   	color: #3B2209;
  	padding-top:0px;
	padding-bottom:0px;
}


h2 {
    font-family:Verdana, Arial, Helvetica, sans-serif;
	padding-right:35px;
	padding-left:35px;
   	font-size: 1.15em;
   	color: #8E3513;
  	padding-top:0px;
	padding-bottom:0px;
}

h3 {
    font-family:Verdana, Arial, Helvetica, sans-serif;
	padding-right:35px;
	padding-left:35px;
   	font-size: 1.05em;
   	color: #8E3513;
  	padding-top:0px;
	padding-bottom:0px;
}

p, ul {
    font-family:Verdana, Arial, Helvetica, sans-serif;
	padding-left:35px;
	padding-top:0px;
   	font-size: 0.85em;
   	line-height: 1.5em;
   	color: #83280b;

}
